.navbar {
    background-color: #5f788a;
    color: white;
}
.footer {
    background-color: #5f788a;
    color: white;
}
body{
    font-family: 'Roboto Mono', monospace;
    max-width: 100%;
    overflow-x: hidden;
}
a.btn-floating{
    border: none;
}
a.btn-circle{
    width: 36px;
    height: 36px;
    border-radius: 50%;
    font-size: 10px;
    text-align: center;
    background-color: #5f788a;
}
i.icon-white {
    color: white;
}
hr.solid{
    background: linear-gradient(to right, #5f788a, white);
    height: 1px;
}
h5, h3{
    font-weight: bold;
}
p, h6{
    font-weight: 600;
}
ul.non-disc{
    list-style: none;
    padding: 0px;
    font-weight: bold;
}

.card-text {
    font-size: 85%;
}
.card-btn{
    font-weight: bold;
}

.timeline-left {
    border-left: 1px solid #5f788a;
    position: relative;
    list-style: none;
}
.timeline-left .timeline-item {
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
}
.timeline-left .timeline-item:after {
    position: absolute;
    display: block;
    top: 30px;
}
.timeline-left .timeline-item:after {
    background-color: #5f788a;
    left: -38px;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    content: "";
}

.timeline-right {
    border-right: 1px solid #5f788a;
    position: relative;
    list-style: none;
}
.timeline-right .timeline-item {
    position: relative;
    padding-left: 0px;
    padding-right: 40px;
}
.timeline-right .timeline-item:after {
    position: absolute;
    display: block;
    top: 30px;
}
.timeline-right .timeline-item:after {
    background-color: #5f788a;
    right: 0px;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    content: "";
}